.iconbox {
  padding: 6px 6px;
  margin: 10px;
  /* margin-left: 3px; */
  text-align: left;
  border: 1px solid rgb(182, 185, 190, 0.3);
  /* border-color: rgb(182, 185, 190, 0.3); */
  border-radius: 5px;
  height: 40px;
  position: relative;
  background: #eeef;
  font-weight: 500;
}
.footer-links {
  margin-bottom: 30px;
}
.footer-links ul {
  list-style: none;
  padding-left: 20px;
  padding-top: 10px;
  margin: 0;
}
.footer-links ul i {
  padding-right: 20px;
  color: black;
  font-size: 10px;
  /* letter-spacing: 10px; */
  line-height: 1;
}
.footer-links ul li {
  padding: 8px 0;
  display: flex;
  align-items: center;
}

.footer-links ul li:first-child {
  padding-top: 0;
}
.footer-links ul a {
  color: #00aff0;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  font-size: 15px;
  letter-spacing: 0.2px;
}
.footer-links ul a:hover {
  text-decoration: none;
  color: black;
}
